html {
	margin:0;
	padding:0;
	height:100%;
	min-width: 990px;
	background-position: top;

}

body {
	margin:0;
	padding:0;
	height:100%;
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 14px;
	line-height: 30px;
	background-repeat: repeat-y;
	background-position: center;	
	background-image: url("../grafika/obrazek_tlo_27.png");
}

h1 {	margin-top: 0px;
	padding-bottom: 25px;
	clear: both;
	font-size: 20pt;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #336699;
}

p
{	text-indent: 50px;
	text-align: justify;
	padding-bottom: 15px;
	clear: both;
}

p.do_lewej {
	text-align: left;
}

#kontener {
	min-height:100%;
	min-width: 980px;
	position:relative;
	background-position: bottom;
	background-repeat: repeat-x;
	
}

#kontener-naglowka {
	padding: 0px;
	min-width: 978px;
	background-repeat: repeat-x;
	/*background-color: #345b76;
	background-image: url("../grafika/obrazek_tlo_15.png");*/
	
}

#kontener2-naglowka {
	margin: 0 auto 0 auto;
	top: 0px;
	width: 976px;
	height: 150px;
	text-align: justify;
	padding: 8px 0px 0px 0px;
	background-position: 0px 1px;
	background-repeat: repeat-x;
	background-image: url("../grafika/obrazek_tlo_29.png");
	
}

#naglowek {
	width: 980px;
	height: 130px;
	text-align: justify;
	background-position: top right;
	background-repeat: no-repeat;
	background-image: url("../grafika/obrazek_tlo_15.png");

}


img.obrazek_w_naglowku, img.obrazek {
		margin-top: 2px;	
		padding: 1px 12px 11px 1px;
		background-image: url("../grafika/tlo-obrazek.png");
		background-repeat: no-repeat;
		background-position: bottom right;
		border: 0px;
		text-decoration: none;

}

#tekst_naglowka{
	margin: 0px 0px 0px 10px;
	text-align: left;
	line-height: 15px;
	position: absolute;
	top: 125px;
	
}

a.tekst_w_naglowku {
	margin: 0px 0px 3px 0px;
	padding: 1px 40px 3px 35px;
	text-indent: 0px;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	background-position: 0px 1px;
	background-repeat: no-repeat;
	background-image: url("../grafika/obrazek_tlo_26c.png");
}

a.tekst_w_naglowku:hover {
	color: #ffffff;
	background-position: 1px -20px;
	background-image: url("../grafika/obrazek_tlo_26c.png");
}

#korpus {
	padding:10px;
	padding-bottom:80px;	/* wysokość stopy */
}

#srodek {
	position: relative;
	margin: 0px auto 30px auto;
	width: 980px;
	height: 100%;
	padding: 0px 0px 0px 0px;
	color: #ffffff;
}

div.menu {
	border: 1px solid #345b76;
	margin: 25px 0px 10px 20px;
   	padding: 10px 10px 20px 10px;
	text-align: left;
	width: 200px;
	background-color: #5c96c0;
	-webkit-border-radius: 10px; /* Safari, Chrome */
  	-khtml-border-radius: 10px;    /* Konqueror */
  	-moz-border-radius: 10px; /* Firefox */
  	 border-radius: 10px;
	clear: none;
	
}

div.menu h2 {
	background-position: left;
	background-repeat: no-repeat;
	background-image: url("../grafika/obrazek_tlo_26a.png");
	margin-top: 5px;
	font-weight: bold;
	font-size: 17pt;
	text-align: left;
	padding-left: 30px;
			
}

p.menu {
        font-size: 14pt;
	padding: 0px;	
	text-decoration: none;
	text-align: left;
	color: #002222;
}

h4:hover {color: #075c36; text-decoration: underline;}

a {
        color: #12304c;
      	text-decoration: none;
	text-align: left;
}

a:hover {color: #4388c9; text-decoration: underline;}


div.tekst {
	color: black;
	float: right;
	margin-right: 20px;
	background: #ffffff;
	padding: 20px 15px 20px 15px;
	width: 680px;
	}

div.pole_obrazka {
	float: left;
	width: 195px;
	background: #eeeeee;
	border: 1px solid #bbbbbb;
	margin: 10px 10px 10px 20px;
	}



#stopka {
	position:absolute;
	bottom:0;
	width:100%;
	height:95px;			/* wysokość stopki */
	text-align: center;
	
	
		
			
	}

div.kontener-fotki {
	padding:0px 4px 0px 0px;
	border-right: 2px solid #345b76;	
	float: right;
	margin: 0px 0px 20px 50px;
	}

img.fotka {
	border: 1px solid #ffb73c;
	display: block;
	padding:4px 4px 10px 4px;
	text-decoration: none;

}

div.tresc_stopki {
	margin: 0px auto 0px auto;
	width: 961px;
	height: 84px;
	padding: 10px 10px 0px 5px;
	color: #ffffff;
	text-align: center;
	font-size: 13px;
	background-color: #345b76;
	background-image: url("../grafika/obrazek_tlo_23.png");
}

ul.menu, ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}



ul.menu li {
	border-bottom: 2px solid #c27400;
}

ul.menu a:link, ul.menu a:visited {
	width: 166px;
	text-decoration: none;
	padding: 7px;
	font-weight: bold;
	color: #ffffff;
}


ul.menu_2, ul.menu_2 li {
	list-style-type: circle;
	margin: 0px;
	padding: 0px;
}

ul.menu_2 a:link, ul.menu_2 a:visited {
	text-decoration: none;
	padding: 0px;
	font-weight: bold;
	color: #ffffff;
	border-left: 10px solid #eb0009;
}

dl.poziom_1  {
	margin-top: 10px;
	margin-bottom: 3px;
	padding-bottom: 4px;
	border-bottom: 2px solid #12304c;
	width: 200px;
}

dl.poziom_2  { 
	margin: 0px 0px 0px 0px;
	width: 200px;
}

dt.poziom_1 {
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	padding: 4px 0px 0px 5px;
	margin: 4px 0px 0px 0px;
	border-top: 2px solid #12304c;
}

dt.poziom_1:hover {
	color: #12304c;
}

a.w_menu {
	color: #ffffff;
	}

a.w_menu:hover {
	color: #ffffff;
	text-decoration: underline;
	}

dd.poziom_12 {
	display: inline;
	margin: 0px;
	background-color: #ffffff;
}

dd.poziom_1 {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 3px 7px 3px 20px;
	line-height: 20px;
	background-color: #ffffff;
	color: #000022;
}

dt.poziom_2{
	display: block;
	margin: 0px;
	padding: 3px 7px 3px 20px;
	line-height: 20px;
	background-color: #ffffff;
	color: #000022;
}


dd.poziom_1:hover, dt.poziom_2:hover {
	background-color: #efefef;
	color: #000088;
}

dd.poziom_12:hover { background-color: #ffffff;
	display: inline;
	margin: 0px;
	
}	
dd.poziom_2{
	display: inline;
	border-left: 1px dotted #12304c;
	margin: 0px 0px 0px 20px;
	padding: 3px 7px 3px 20px;
	line-height: 20px;
	background-color: #ffffff;
	color: #000022;
}
